package pmicrovenus;
public class CartaReintegro extends Baraja{
    
    private int dinero;
    private int tipoCarta;
    private String etiqueta;
    
    public CartaReintegro(String Etiqueta, int dinero, int tipoCarta){
        this.etiqueta = Etiqueta;
        this.dinero = dinero;
        this.tipoCarta = tipoCarta;
    }

    public void aplicaAccion() {
    }

    public int getTipoCarta() {
        return tipoCarta;
    }

    public String getEtiqueta() {
        return etiqueta;
    }
}
